View Issue Details

IDProjectCategoryView StatusLast Update
0003452PathFeaturepublic2020-10-07 18:07
Reportersliptonic Assigned Tosliptonic  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.18 
Target Version0.19 
Summary0003452: add shade effect to task panel sections to simplify
DescriptionSee associated forum thread.
Additional Informationhttps://forum.freecadweb.org/viewtopic.php?f=15&t=26292&p=210902&hilit=taskpanellayout#p210902
TagsNo tags attached.
FreeCAD Information

Activities

sliptonic

2020-10-07 18:07

manager   ~0014786

Not sure why the issue wasn't closed but the feature has been there for a long time

Issue History

Date Modified Username Field Change
2018-05-02 20:11 sliptonic New Issue
2018-05-02 20:11 sliptonic Status new => assigned
2018-05-02 20:11 sliptonic Assigned To => sliptonic
2019-01-22 03:55 sliptonic Target Version 0.18 => 0.19
2020-10-07 18:07 sliptonic Status assigned => closed
2020-10-07 18:07 sliptonic Resolution open => fixed
2020-10-07 18:07 sliptonic Note Added: 0014786